@media screen and (max-width: 1199px) {
    .list-add-product-to-draft-form .dropdown .dropdown-menu { left: auto; transform: translateX(0); }
    .list-add-product-to-draft-form .dropdown .dropdown-menu > li > a { padding-left: 15px; padding-right: 15px; }
    .mobile-dropdown .dropdown .dropdown-menu {
        right:0;
    }
}

@media screen and (max-width: 991px) {
    .start-section .promo-form .promo-contain form .ov-apply-coupon { width: 40%; margin-bottom: 15px; }
    .start-section .promo-form .promo-contain form .ov-apply-coupon:nth-last-of-type(1) { width: 20%; }
    .start-section .promo-form .promo-contain {margin-bottom: 15px;}
    .start-section .promo-form .promo-contain form { display: inline-flex; flex-wrap:wrap; width: calc(100% - 30px); border: 1px solid #ddd; padding: 20px 0 5px; margin: 0 15px 15px; background-color: #ddd; }
    .start-section .promo-form .new-btnwrap { width: 100%; margin-left: -10px; margin-bottom:15px; }
    .start-section .promo-form .new-btnwrap .btn-dark-override {margin-left: 10px; margin-bottom:10px; }


    header .navbar-header { width: 100%; }
    .cat-nav .navbar-header .toggle-search { float: right !important; padding-top: 2px !important; margin-right: 10px !important; }
    .cat-nav .navbar-header .toggle-search { position: relative; }
    .cat-nav .navbar-header .toggle-search #mobile-search-bar { display: block !important; position: absolute; top: 30px; right: -15px; z-index: 10; background-color: #fff; box-shadow: 0 0 6px rgb(0 0 0 / 30%); border-radius: 5px; padding: 10px 0; opacity: 0; visibility: hidden; transition: all .3s linear; }
    .cat-nav .navbar-header .toggle-search #mobile-search-bar form { margin:0; border:0; }
    .cat-nav .navbar-header .toggle-search:hover #mobile-search-bar, 
    .cat-nav .navbar-header .toggle-search:focus #mobile-search-bar,
    .cat-nav .navbar-header .toggle-search.open #mobile-search-bar{ opacity: 1; visibility: visible; }

    .dropdown .dropdown-menu { left: 65%; transform: translateX(-50%); }
}
@media screen and (max-width: 767px) {
    .cat-nav .navbar-header { width: auto; }
    .cat-nav .navbar-header .logo-anchor { position: relative; margin-left: 0; left: 0; top:0; }
    .cat-nav .navbar-header .navbar-toggle { float:right; }
    .start-section .promo-form .refer-btnwrap { text-align: right; margin-top: 15px; }
    .start-section .promo-form .promo-contain form .ov-apply-coupon { width: 50%; }
    .start-section .promo-form .promo-contain form .ov-apply-coupon:nth-last-of-type(1) { width: 100%; text-align: center; }
    .cat-nav .navbar-header .toggle-search #mobile-search-bar form input.form-control { min-width: auto !important; width: 200px; }

    .list-add-product-to-draft-form .dropdown .dropdown-menu { min-width: 280px; }
    .list-add-product-to-draft-form .dropdown .dropdown-menu > li > a { white-space: unset; }
    .mobile-dropdown tbody tr:last-child .list-add-product-to-draft-form .dropdown .dropdown-menu,
    .mobile-dropdown tbody tr:nth-last-child(2) .list-add-product-to-draft-form .dropdown .dropdown-menu{ top: auto; bottom: 100%; }
    .mobile-dropdown tbody tr:nth-child(1) .list-add-product-to-draft-form .dropdown .dropdown-menu,
    .mobile-dropdown tbody tr:nth-child(2) .list-add-product-to-draft-form .dropdown .dropdown-menu { top: 100%; bottom: auto; }


    .start-section .hidden-md.hidden-lg table tbody tr td button.btn-danger { margin-left: 0 !important; }
    .start-section .hidden-md.hidden-lg table thead tr th { text-align: center; }
    .start-section .mobile-dropdown .list-add-product-to-draft-form .dropdown { padding-left: 0; padding-right: 0; }
    .start-section .hidden-md.hidden-lg table { border-collapse: collapse; }
    .start-section .hidden-md.hidden-lg table td { width:50%; }
    .start-section .hidden-md.hidden-lg table .col-title { font-weight: 700; width: 50%; word-break: break-word; }
    /*.start-section .hidden-md.hidden-lg table tr:nth-child(3n + 1) td { position: relative; }
    .start-section .hidden-md.hidden-lg table tr:nth-child(3n + 1) td:before { content: ''; display: inline-block; width: 100%; height: 1px; background-color: #ddd; position: absolute; top: 0; left: 0; }
    .start-section .hidden-md.hidden-lg table tr:nth-child(3n + 3) td { border-bottom: 20px solid #fff; position: relative; }
    .start-section .hidden-md.hidden-lg table tr:nth-child(3n + 3) td:before { content: ''; display: inline-block; width: 100%; height: 1px; position: absolute; bottom: 0; left: 0; background-color: #ddd; }*/
    /*.start-section .hidden-md.hidden-lg table tr:last-child td { border-bottom-width: 1px; }*/
    .start-section .hidden-md.hidden-lg table .form-control { min-width: 70px; width: auto; max-width: 100%; }
    .start-section .hidden-md.hidden-lg table td .pro-tag { display: block; margin-bottom: 11px; }
    .start-section .hidden-md.hidden-lg table .form-control, .start-section .hidden-md.hidden-lg table button.btn-danger { width: 65px; max-width: 100%; }
    .start-section .hidden-md.hidden-lg table tr p strong { display: block; }
}

@media screen and (max-width: 480px) {
    .start-section .promo-form .promo-contain form .ov-apply-coupon { width: 100%; }   
    .cat-nav .navbar-header .toggle-search #mobile-search-bar { right: -120px; }
    .start-section .hidden-md.hidden-lg table thead tr th { word-break: break-word; }
}

/*@media screen and (max-width: 400px) {
.start-section .hidden-md.hidden-lg table .list-add-product-to-draft-form ul.dropdown-menu { right: -50px; }
}*/
